/* @override 
	http://www.dicolatin.com/IMG/PAG/dicolatin_2008/PAG.css
	http://www.dicolatin.com/IMG/PAG/dicolatin_2010/PAG.css
*/

.pub_antebi {
	margin: 0 15%;
	text-align: center;
	height: 100%;
	padding: 7px;
	display: block;
	background-color: #8c96fc;
	border: 2px solid white;
	font-size: 18px;
}
.pub_antebi_texte {
	font-size: 10px;
	text-align: justify;
}
.pub_antebi_signature{
	font-size: 10px;
	text-align: right;
	font-style: italic;
}
.facebook{
	width: 133px;
	position: absolute;
	display: block;
	float: left;
	top: -11px;
	clear: left;
	left: -11px;
}
.PAG {
	margin: 0 auto;
	text-align: center;
	height: 100%;
	padding: 20px;
	display: block;
}

.PAG_DIV {
	width: 900px;
	padding: 2px;
	border: 2px solid #393f7e;
	background-color: #ffffff;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
}
.PAG_MIL {
	width: 900px;
}
.PAG_DEB {
	width: 100%;
	text-align: right;
}
.PAG_FIN {
	display: block;
	text-align: center;
	color: #444;
	font-size: 10px;
}